Subject: Add /etc/subuid and /etc/subgid support

From: paul <[email-masked]>
Date: Sun, 28 Jul 2024 17:25:09 +0200

Dear guixers,

I'm sending a small patch set to add a Guix System service (hopefully :) 
) able to handle /etc/subuid and /etc/subgid . It should be a first step 
towards a structured rootless-podman-service-type that I plan to 
implement. Please let me know your thoughts.

Ludo’ : I'm CCing you just FYI , this is not an ask for review just in 
some files your name is the only one in the copyright section and it may 
be that you are the most familiar with those, but please look at this 
when and if you have time.

Thank you everyone for your work,

giacomo